{
  "private": true,
  "scripts": {
    "start": "umi dev",
    "build": "umi build",
    "postinstall": "umi generate tmp"
  },
  "dependencies": {
    "@ant-design/charts": "^1.1.20",
    "@umijs/preset-react": "^2.1.5",
    "antd": "^4.22.5",
    "axios": "^0.21.0",
    "braft-editor": "^2.3.8",
    "query-string": "^6.12.0",
    "react": "^17.0.2",
    "react-amap": "^1.2.8",
    "react-color": "^2.18.0",
    "react-dom": "^17.0.2",
    "react-sortable-hoc": "^2.0.0",
    "remixicon": "^2.5.0",
    "umi": "^3.5.21"
  },
  "devDependencies": {}
}
